#include <9pm/u.h>
#include <9pm/libc.h>

void
main(int argc, char **argv)
{
	char err[ERRMAX];

	pm_dprint(~0, "hello world\n");
	if(print("hello world\n") < 0)
		pm_dprint(~0, "error: %r\n");
	exits(nil);
}

